<?php
class VmAction extends ForumAction
{
    public function run()
    {
        $this->isManager();
        
        $cid = S::gp('cid','G',2);
        $record = Chat::single($this->id())->getOne($cid);
        
        $this->getController()->render('vm', array(
                'bookid' => $this->id(),
                'cid' => $cid,
                'record' => $record,
            )
        );
    }
}